### Method

# Clutter FlowLayout get_column_width

#### Declaration [src]

    void
    clutter_flow_layout_get_column_width (
      ClutterFlowLayout* layout,
      gfloat* min_width,
      gfloat* max_width
    )

#### Description [src]

Retrieves the minimum and maximum column widths.

#### Parameters

`min_width`

  Type: `gfloat*`

  Return location for the minimum column width, or `NULL`.

  The argument will be set by the function.

`max_width`

  Type: `gfloat*`

  Return location for the maximum column width, or `NULL`.

  The argument will be set by the function.